/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	clip            : rect(0.00pt,975.00pt,13.50pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e23            { /* images/clarke_lawyers_we... */
	padding         :   0.00pt;
	background      : transparent url(images/clarke_lawyers_website_2010001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :  85.50pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 495.75pt;
	top             :  85.50pt;
	width           : 109.50pt;
	height          :  49.50pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 605.25pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a2a2a2;
	position        : absolute;
	left            : 709.50pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
span#e19            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 811.50pt;
	top             :  85.50pt;
	width           : 110.25pt;
	height          :  50.25pt;
	}
span#e18            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  53.25pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/clarke_lawyers_website_2010002005.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 130.50pt;
	width           : 972.00pt;
	height          : 142.50pt;
	}
div#e16             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #27356b;
	position        : absolute;
	left            :   0.00pt;
	top             : 265.50pt;
	width           : 975.00pt;
	height          : 243.00pt;
	}
div#e15             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 508.50pt;
	width           : 975.00pt;
	height          :  22.50pt;
	}
span#e14            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010002002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 129.75pt;
	width           : 318.75pt;
	height          : 135.75pt;
	}
div#e13             { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 387.75pt;
	top             :  98.25pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
a#a13               { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e12             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 503.25pt;
	top             :  98.25pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e11             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 820.50pt;
	top             :  99.75pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
h4#e10              { /* Terms of Use */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 160.50pt;
	top             : 286.50pt;
	width           : 168.00pt;
	height          :  36.75pt;
	}
div#e9              { /* The information containe... */
	font            : 12pt 'MS Sans Serif';
	position        : absolute;
	left            : 160.50pt;
	top             : 329.25pt;
	width           : 738.00pt;
	height          : 158.25pt;
	}
h3#e8               { /* Delivering Tailored Lega... */
	font            : italic bold 24pt 'Constantia';
	color           : #000080;
	text-align      : left;
	background-color: transparent;
	padding-top     :  27.00pt;
	position        : absolute;
	left            : 451.50pt;
	top             : 157.50pt;
	width           : 408.75pt;
	height          :  57.75pt;
	}
div#e7              { /* Legal \ \Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 608.25pt;
	top             :  91.50pt;
	width           :  95.25pt;
	height          :  33.75pt;
	}
div#e6              { /* <DIV>Publications</DIV> */
	position        : absolute;
	left            : 716.25pt;
	top             : 102.00pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Copyright© Clarke Lawyer... */
	position        : absolute;
	left            : 807.00pt;
	top             : 588.75pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
span#e4             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  23.25pt;
	width           : 315.75pt;
	height          :  80.25pt;
	}
span#e3             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 549.75pt;
	width           : 114.00pt;
	height          :  51.00pt;
	}
span#e2             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 541.50pt;
	width           : 119.25pt;
	height          :  63.00pt;
	}
div#e1              { /* <DIV>Clarke Lawyers</DIV... */
	position        : absolute;
	left            : 771.75pt;
	top             :  18.00pt;
	width           : 174.75pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
